/* Layout */

html {
	font-size: 16pt;
}

body {
	margin: 0;
	background-color: black;
	font-family: "Helvetica", sans-serif;
}

h1 {
	text-align: center;
	font-size: 3rem;
	font-family: "EB Garamond", serif;
}

h2 {
	text-align: center;
	font-family: "EB Garamond", serif;
	font-size: 2rem;
}

h3 {
	text-align: center;
	font-family: "EB Garamond", serif;
	font-size: 1.5rem;
}

div {
	margin: 0 auto;
}

input {
	font-face: inherit;
	font-size: inherit;
}

.bodycontainer {
	margin: 0px auto;
	padding: 0 0 .5em 0;
	width: 90%;
	max-width: 1200px;
	background-color: white;
}

@media (max-width: 850px) {
	.bodycontainer {
		width: 100%;
	}
}

.bigtitle {
	padding: 1em 1em 0 1em;
}

.buttonrow {
	display: flex;
	justify-content: center;
	text-align: center;
}

.button {
	border-style: none;
	border-radius: .5em;
	padding: .5em;
	display: inline-block;
	margin: 0 .5em;
	width: 10em;
	cursor: pointer;
}

.button-icon {
	margin-left: .5em;
}

.copywidget-container {
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	width: 20em;
}

.copywidget-input {
	width: ;
}

.copywidget-button {
	width: 100%;
	margin: 0;
	border-radius: 0 0 .5em .5em;
	display: flex;
	flex-direction: row;
	justify-content: center;
	font-size: inherit;
}

@media (max-width: 850px) {
	.buttonrow{
		flex-direction: column;
	}

	.button {
		margin: .5em auto;
	}
}

.box {
	margin: 4em;
	border-radius: 1em;
	padding: 2em 4em;
}

@media (max-width: 850px) {
	.box {
		margin: 1em;
		padding: 1em 1em;
	}
}

.avatar {
	width: 100%;
	max-width: 350px;
	min-width: 250px;
	border-radius: 50%;
}

.imageandtext {
	display: flex;
	flex-direction: row;
}

.imagecolumn {
	width: 40%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.textcolumn {
	width: 50%;
}

@media (max-width: 1200px) {
	.imageandtext {
		flex-direction: column;
	}

	.imagecolumn {
		width: 100%;
	}

	.textcolumn {
		width: 100%;
	}
}

.singlelist {
	padding: 0 10%;
}

.rowoflists {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	padding: 0 5%;
}

.listcol {
	width: 40%;
}

@media (max-width: 1200px) {
	.singlelist {
		padding:  0 5%;
	}

	.rowoflists {
		flex-direction: column;
	}

	.listcol {
		width: inherit;
	}
}

/* Nav */

nav ul {
	list-style-type: none;
	display: flex;
	justify-content: space-around;
	margin: 1em 0;
	padding: .5em;
	flex-wrap: wrap;
	font-size: .85rem;
	background-color: darkblue;
	text-align: center;
}

nav li {
	flex: 1;
}

nav li a {
	padding: .5em 0;
	border-radius: .5em;
	margin: 0;
	color: white;
	display: inline-block;
	width: 100%;
}

nav li a:hover {
	background-color: lightblue;
}

@media (max-width: 850px) {
	nav ul {
		flex-direction: column;
		padding: 0;
	}

	nav li {
		border-radius: 0;
		width: 50%;
		margin: 0 auto;
	}
}

nav a {
	text-decoration: none;
	color: inherit;
}

/* Style */

.button {
	text-decoration: none;
	color: inherit;
}

.button {
	background-color: #40aa40;
}

.button:hover {
	background-color: #40cc40;
}

.copywidget-button-copied {
	background-color: #40cc40;
	cursor: not-allowed;
}

.box {
	background-color: #eeeeff;
}

.announcement {
	background-color: inherit;
	border: 3px solid #40aa40;
}

.contactbox {
	background-color: #ddffdd;
}

.link {
	color: blue;
	text-decoration: underline;
}

#officehoursschedule {
	list-style-type: none;
}

/* Javascript */

.eml-protected {}

.email {}
